Gallery 2.0 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 31060
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 08 2008 12:00AM
Updated: Sep 09 2008 09:00PM
Credit: sl4xUz
Vulnerable: Gallery Gallery 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus